/* Tiny Carousel */
#slider1 { height: 1%; margin: 10px 0 0; overflow:hidden; position: relative; padding: 0 50px; border: 1px solid #bf6f77;  }
#slider1 .viewport { height: 125px; overflow: hidden; position: relative; }
#slider1 .buttons {
    background: none repeat scroll 0 0 #bf6f77;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 125px;
    left: 0;
    line-height: 125px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 35px;
}
#slider1 .next {
    right: 0;
    left: auto;
    top: 0;
}
#slider1 .buttons:hover{
    color: #FFF;
    background: #BF1E2E;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 125px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 125px;  width: 125px;}
